add.transient {codadiags} | R Documentation

## Add a transient to a given mcmc sequence

### Description

Add a transient to a given mcmc sequence

### Usage

      add.transient(X, a = 100, b = a + 100, step = -1)

### Arguments

`X` | sequence to add the transient on
`a` | last iteration of the constant transient part
`b` | last iteratio of the transient
`step` | transient step

### Examples

    require(codadiags)
    x = AR1()
    plot(x,type='l',col=rgb(.5,0,0,.5))
    y = add.transient(x)
    lines(y,col=rgb(0,0,0.5,.5))
    transient.test(x)
    transient.test(y)

[Package codadiags version 1.0 Index]